-- 安装数据库文件，直接在这里写SQL

CREATE TABLE IF NOT EXISTS `qinggan_uniapp_device_info` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `site_id` mediumint(8) UNSIGNED NOT NULL DEFAULT '0' COMMENT '网站ID',
  `xinghao` varchar(255) NOT NULL DEFAULT '' COMMENT '手机型号',
  `client_platform` varchar(255) NOT NULL DEFAULT '' COMMENT '客户端平台',
  `osversion` varchar(255) NOT NULL DEFAULT '' COMMENT '操作系统版本',
  `lang` varchar(255) NOT NULL DEFAULT '' COMMENT '语言',
  `version2` varchar(255) NOT NULL DEFAULT '' COMMENT '版本',
  `screen_width` varchar(255) NOT NULL DEFAULT '' COMMENT '屏幕宽度',
  `screen_height` varchar(255) NOT NULL DEFAULT '' COMMENT '屏幕高度',
  `dpi` varchar(255) NOT NULL DEFAULT '' COMMENT 'DPI分辨率',
  `body_height` varchar(255) NOT NULL DEFAULT '' COMMENT '使用高度',
  `statusbar_height` varchar(255) NOT NULL DEFAULT '' COMMENT '状态栏高度',
  `top_position` varchar(255) NOT NULL DEFAULT '' COMMENT '顶部位置',
  `bottom_position` varchar(255) NOT NULL DEFAULT '' COMMENT '底部位置',
  `device_code` varchar(255) NOT NULL DEFAULT '' COMMENT '设备标识',
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '会员',
  `regtime` int(10) UNSIGNED NOT NULL COMMENT '设备记录时间',
  `brand` varchar(255) NOT NULL DEFAULT '' COMMENT '品牌',
  PRIMARY KEY (`id`),
  KEY `site_id` (`site_id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='设备信息';

CREATE TABLE IF NOT EXISTS `qinggan_uniapp_device_log` (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '自增ID',
  `device_id` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '设备记录ID',
  `user_id` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '会员',
  `atime` int(10) UNSIGNED NOT NULL COMMENT '开始访问时间',
  `etime` int(10) UNSIGNED NOT NULL COMMENT '关闭时间',
  `utimes` int(10) UNSIGNED NOT NULL COMMENT '用时，单位秒',
  PRIMARY KEY (`id`),
  KEY `device_id` (`device_id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='设备访问记录'
