## UniAPP
### 参数配置
- 编辑器修改 core/config.json 参数
```json
{
	"root":"http://localhost/", //接口根网址
	"url":"http://localhost/api.php", // API接口链接
	"update":"http://localhost/update/index.php", // 更新APP的地址
	"weburl":"http://localhost/index.php", // 网站地址，也用于H5对接
	"token_time":7200, // access_token 的有效时长（要求与服务端一致），单位是秒
	"tokey_day":30, // refresh_token 刷新 Token 的有效时间（要求与服务端一致），单位是天
	"token_id":"userToken", // 用户 token 字段，要求与服务端一致
	"token_refresh":"refreshToken", // 刷新 Token 字段，要求与服务端一致
	"site_id":1, // 站点ID，必须一致
	"ctrl_id":"c", // 控制器参数
	"func_id":"f", // 控制器文件对应的方法函数
	"session_name":"PHPSESSION", // 兼容旧版 PHPSESSION 写法
	"session_val":"", // 兼容旧版 PHPSESSION 写法
	"public_key":"", // 加密公钥，去头去尾去回车，一行字符串
}
```
