<?php
/**
 * 安装文件_基于UniAPP开发的APP，涉及到的一些专用信息（如设备信息获取等）
 * @作者 phpok.com <admin@phpok.com>
 * @主页 www.phpok.com
 * @版本 5.x
 * @许可 www.phpok.com/lgpl.html PHPOK开源授权协议：GNU Lesser General Public License
 * @时间 2022年01月17日 11时57分
**/
/**
 * 安全限制，防止直接访问
**/
if(!defined("PHPOK_SET")){
	exit("<h1>Access Denied</h1>");
}
phpok_loadsql($this->db,$this->dir_app.'uniapp/install.sql',true);
//增加导航菜单
$menu = array('parent_id'=>5,'title'=>'APP管理','status'=>1);
$menu['appfile'] = 'uniapp';
$menu['taxis'] = 255;
$menu['site_id'] = 0;
$menu['icon'] = 'newtab';
$insert_id = $this->model('sysmenu')->save($menu);
if($insert_id){
	$tmparray = array('gid'=>$insert_id,'title'=>'查看','identifier'=>'list','taxis'=>10);
	$this->model('popedom')->save($tmparray);
	$tmparray = array('gid'=>$insert_id,'title'=>'删除','identifier'=>'delete','taxis'=>20);
	$this->model('popedom')->save($tmparray);
}
$this->lib("file")->make($this->dir_data.'uniapp');