<?php
/**
 * 模型内容信息_基于UniAPP开发的APP，涉及到的一些专用信息（如设备信息获取等）
 * @作者 phpok.com <admin@phpok.com>
 * @主页 www.phpok.com
 * @版本 5.x
 * @许可 www.phpok.com/lgpl.html PHPOK开源授权协议：GNU Lesser General Public License
 * @时间 2022年01月17日 11时57分
**/
namespace phpok\app\model\uniapp;
/**
 * 安全限制，防止直接访问
**/
if(!defined("PHPOK_SET")){
	exit("<h1>Access Denied</h1>");
}
class model extends \phpok_model
{
	public function __construct()
	{
		parent::model();
	}

	public function device_info($code='',$site_id=0)
	{
		if(!$site_id){
			$site_id = $this->site_id;
		}
		$sql = "SELECT * FROM ".$this->db->prefix."uniapp_device_info WHERE device_code='".$code."' AND site_id='".$site_id."'";
		return $this->db->get_one($sql);
	}

	public function device_save($data,$id=0)
	{
		if(!$data || !is_array($data)){
			return false;
		}
		if(!$id){
			return $this->db->insert($data,"uniapp_device_info");
		}
		return $this->db->update($data,'uniapp_device_info',array('id'=>$id));
	}

	public function log_save($data,$id=0)
	{
		if(!$data || !is_array($data)){
			return false;
		}
		if($id){
			return $this->db->update($data,'uniapp_device_log',array('id'=>$id));
		}
		$sql = "SELECT id FROM ".$this->db->prefix."uniapp_device_log WHERE device_id='".$data['device_id']."' AND atime='".$data['atime']."'";
		$chk = $this->db->get_one($sql);
		if($chk && $chk['id']){
			return $this->db->update($data,'uniapp_device_log',array('id'=>$chk['id']));
		}
		return $this->db->insert($data,'uniapp_device_log');
	}

	public function log_one($id)
	{
		$sql = "SELECT * FROM ".$this->db->prefix."uniapp_device_log WHERE id='".$id."'";
		return $this->db->get_one($sql);
	}
}
